/*
 * @Author: 舒彬琪
 * @Date: 2019-03-19 12:14:24 
 * @Last Modified by: shu binqi
 * @Last Modified time: 2019-07-01 18:19:01
 * @Brief Introduction: 响应式css文件
 */
/*解决页面加载闪烁问题*/
@media (max-width:750px) {
    .img_box {
        width: 100% !important;
    }
}

@media (max-width:768px) {
    .news_index1 a li {
        display: flex;
    }
    .news_index1 a li .img-box {
        width: 150px;
        height: 105px;
        overflow: hidden;
        margin: 15px 0;
    }
    .news_index1 a li div.text {
        flex: 1;
        padding: 15px 0 15px 15px;
    }
    .swiper-pagination-bullet {
        background: #fff !important;
        opacity: .7 !important;
    }
    .swiper-pagination-bullet-active {
        opacity: 1 !important;
        background: #007aff !important;
    }
    .order_form ul li:nth-child(8) .tips {
        margin-left: -150px;
    }
    .order_form ul li img {
        vertical-align: middle;
    }
    .color-p label {
        margin-right: 0.25rem;
    }
    .car-p label {
        margin-right: 0.4rem;
    }
    .color-p label:nth-child(5),.color-p label:nth-child(8) {
        margin-left: 0.7rem;
    }
}
@media (min-width: 320px){html{font-size: 42.6667px;} }
@media (min-width: 360px){html{font-size: 48px;} }
@media (min-width: 375px){html{font-size: 50px;} }
@media (min-width: 384px){html{font-size: 51.2px;} }
@media (min-width: 414px){html{font-size: 55.2px;} }
@media (min-width: 448px){html{font-size: 59.7333px;} }
@media (min-width: 480px){html{font-size: 48px;} }
@media (min-width: 512px){html{font-size: 68.2667px;} }
@media (min-width: 544px){html{font-size: 72.5333px;} }
@media (min-width: 576px){html{font-size: 76.8px;} }
@media (min-width: 608px){html{font-size: 81.0667px;} }
@media (min-width: 640px){html{font-size: 85.3333px;} }
@media (min-width: 750px){
    .main {
        width: 1200px;
        margin: 0 auto;
    }
    .logo {
        top: 0.2rem;
    }
    .logo img {
        width: 2.6rem;
    }
    .img_box img {
        min-height: 220px;
    }
    html{font-size: 100px;} 
    .parameter_fff h4, .parameter_ccc h4, .parameter_more h4 {
        line-height: 0.42rem;
        font-size: 0.18rem;
        height: 0.48rem;
        padding: 0 0.15rem;
        margin: 0.2rem 0;
    }
    .pare_ul li:nth-child(odd):before {
        width: 1.7rem;
    }
    .pare_ul li:nth-child(odd):after {
        width: 1.7rem;
    }
    .pare_ul li span {
        font-size: 0.16rem;
        line-height: 0.28rem;
    }
    .order_form ul li:nth-child(2):after, .order_form ul li:nth-child(3):after, .order_form ul li:nth-child(4):after, .order_form ul li:nth-child(5):after, .order_form ul li:nth-child(6):after {
        top: 20px;
        left: 20px;
    }
    .order_form ul li {
        margin: 0.2rem auto;
        height: auto;
        font-size: 0.18rem;
    }
    .order_form ul li img {
        vertical-align: middle;
    }
    .order_form ul li p {
        line-height: 0.56rem;
    }
    .order_form ul li label {
        margin-right: 5px;
    }
    .order_form li:nth-child(3) > input,.order_form li:nth-child(4) > input {
        width: 82%;
    }
    .order_form ul li:nth-child(7) {
        height: auto;
        border-radius: 0.2rem;
    }
    .order_form ul li:nth-child(7) textarea {
        font-size: 0.18rem;
        padding: 0.05rem 0.15rem;
    }
    .order_form li > input[type="button"] {
        height: 0.56rem;
        line-height: 0.56rem;
        font-size: 0.18rem;
    }
    .order_form li > input {
        height: 0.56rem;
        font-size: 0.18rem;
        width: 88%;
    }
    .order_form ul li:first-child {
        margin-bottom: 0.5rem;
    }
    .order_form ul li:first-child h3 {
        font-size: 0.28rem;
    }
    .order_form li > input[type="button"] {
        width: 6.8rem;
    }
    .rec_nav {
        padding-left: 0.5rem;
    }
    .recommend > .container > h3:after {
        left: 0;
    }
    .rec_li {
        height: 2.8rem;
        border-bottom: 0.01rem solid #d6d6d6;
        margin: 0.3rem auto;
    }
    .rec_left {
        height: 2.5rem;
    }
    .rec_left img {
        height: 2.5rem;
        width: 100%;
    }
    .rec_right {
        padding: 0.55rem 0 0 0.8rem;
    }
    .copyright p {
        font-size: 0.16rem;
        height: 36px !important;
        line-height: 30px !important;
    }
    .pc {
        display: block;
    }
    .row {
        background: #eee;
    }
    .mb {
        display: none;
    }
    .news_index li {
        width: 33.33333%;
        float: left;
        padding: 10px 30px;
    }
    .header button {
        bottom: 0.6rem;
        width: 3.6rem;
        height: 0.68rem;
        background: #a313a5;
        border: 1px solid #a313a5;
        border-radius: 0.39rem;
        position: absolute;
        left: 50%;
        margin-left: -1.8rem;
        color: #fff;
        text-align: center;
        font-size: 0.26rem;
        outline: none;
        cursor: pointer;
    }
    .up {
        bottom: 36px;
        animation: mymove 1.5s;
        animation-iteration-count: 1500;
        -webkit-animation: mymove 1.5s;
        -webkit-animation-iteration-count: 1500;
    }
    .pare_ul li {
        width: 50%;
        float: left;
    }
    .pare_ul li:nth-child(odd):before {
        width: 0;
    }
    .pare_ul li:nth-child(even):after {
        content: "";
        width: 1rem;
        height: 0.02rem;
        background-color: #aa44ac;
        position: absolute;
        left: 0;
        top: 0;
    }
    .details_main {
        height: 6.34rem;
        padding: 1.5rem 0.5rem;
    }
    .pc .details_main {
        height: auto;
        padding: 50px 0 50px 0;
        text-align: center;
    }
    .main > .details {
        width: 100%;
        height: auto;
    }
    .pc > .details {
        width: 100%;
        height: auto;
    }
    .pc .details_main .size_h {
        font-size: 36px;
        text-align: center;
    }
    .pc .details_main .size_p {
        font-size: 20px;
        text-align: center;
    }
    .size_p {
        line-height: 0.32rem;
    }
    .main1 {
        background: #eeeeee;
    }
    .details {
        width: 50%;
        height: 6.34rem;
        margin: 0;
    }
    .l1,.l2 {
        float: left;
    }
    .r1, .r2 {
        float: right;
    }
    .main .details img {
        height: auto;
        padding-bottom: 60px;
    }
    .order_main_index input[type="button"] {
        width: 3rem;
        height: 0.5rem;
        line-height: 0.48rem;
        font-size: 0.20rem;
        margin: 0;
        position: relative;
        left: 0;
        top: 0;
        margin-left: 0;
        cursor: pointer;
    }
    .order_main_index {
        width: 1200px;
        padding: 1rem 0.3rem 0.6rem 0.3rem;
    }
    .order_main_index button {
        width: 3rem;
        height: 0.5rem;
        line-height: 0.46rem;
        font-size: 0.20rem;
        position: relative;
        left: 0;
        margin-left: 0;
        cursor: pointer;
    }
    .btn1 {
        width: 3rem;
        height: 0.5rem;
        margin: 0 auto;
    }
    .btn1 > span {
        width: 4rem;
        margin: 0.20rem;
    }
    #footer {
        padding: 0.1rem;
    }
    .size_news {
        font-size: 0.20rem;
        height: 52px;
    }
    .news_index .size_p span {
        color: #777777;
        font-size: 0.16rem;
    }
    .parameter_ccc .size_h {
        font-size: 0.24rem;
    }
    .order_main_index .size_h {
        font-size: 0.24rem;
    }
    .pc > .nav-pc {
        width: auto;
        position: absolute;
        top: 25px;
        right: 150px;
    }
    .nav li {
        height: 0.8rem;
    }
    .nav li a {
        font-size: 0.26rem;
        height: 0.8rem;
        line-height: 0.8rem;
    }
    .nav-pc > li {
        float: left;
        height: 50px;
        margin: 0 10px;
    }
    .nav-pc > li > a {
        color: #7a0e7c;
        font-size: 18px;
        font-weight: 400;
        line-height: 50px;
        padding: 5px 10px;
    }
    .nav-pc > li.active > a {
        color: #fff;
        background: #7a0e7c;
        border-radius: 30px;
        padding: 5px 10px;
    }
    .nav-header {
        width: 100%;
        height: 100px;
        position: absolute;
        top: 0;
        background: rgba(255 ,255, 255, 0.4);
    }
    .menu {
        top: 0.3rem;
    }
    .add:after {
        
    width: 0.4rem;
    height: 0.4rem;
    top: 0.18rem;
    }
    .add-no:after {
        width: 0.4rem;
        height: 0.4rem;
        top: 0.18rem;
    }
    .add span {
        font-size: 0.18rem;
    }
    .pare_ul li:last-child {
        font-size: 0.16rem;
    }
    .canshu {
        background: #a313a5;
    }
    .zixun {
        font-size: 36px;
        line-height: 36px;
        height: 36px;
        text-align: center;
        padding: 30px 0;
    }
}

@media (min-width: 1366px){ 
    .pc > .nav-pc {
        width: auto;
        position: absolute;
        top: 25px;
        right: 20%;
    }
    .nav-pc > li {
        float: left;
        height: 50px;
        margin: 0 10px;
    }
    .nav-pc > li > a {
        padding: 5px 20px;
        border-radius: 30px;
        transition: all .5s;
    }
    .nav-pc > li > a:hover {
        color: #fff;
        background: #7a0e7c;
        padding: 5px 20px;
        transition: all .5s;
    }
    .nav-pc > li.active > a {
        padding: 5px 20px;
        transition: all .5s;
    }
}